---
primaryTopic:
  Accounts:
    AccountCategory: NO ACCOUNTS FILED
    AccountRefDay: 31
    AccountRefMonth: 01
    LastMadeUpDate: ~
    NextDueDate: 18/10/2024
  CompanyCategory: Private Limited Company
  CompanyName: DEAD HUNG PRODUCTIONS LTD
  CompanyNumber: 14600285
  CompanyStatus: Active
  CountryOfOrigin: United Kingdom
  IncorporationDate: 18/01/2023
  RegAddress:
    AddressLine1: 63 MARSDEN ROAD
    PostTown: EASTBOURNE
    County: EAST SUSSEX
    Country: UNITED KINGDOM
    Postcode: BN23 7EE
  Returns:
    LastMadeUpDate: 17/01/2024
    NextDueDate: 31/01/2025
  SICCodes:
    SicText:
      - '90010 - Performing arts'
